 .content-section .content-inner {
     display: flex;
     align-items: center;
     justify-content: center;
 }

 .error-group {
     width: 445px;
     display: flex;
     align-items: center;
     flex-direction: column;
     gap: 40px 0;
 }

 .error-group .title-group {
     gap: 16px 0;
 }

 .error-group .desc {
     text-align: center;
     font-size: var(--fontSizeMd);
     line-height: var(--lineHeightMd);
 }


 /* service-check */
 .service-check-container{
     height: 100vh;
     margin: 0 !important;
 }

 .service-check-container .content-section{
     padding: 0;
     height: 100%;
     display: flex;
     align-items: center;
 }

 .service-check-container .section-title{
     text-align: center;
 }

 .service-check-time{
     width: max-content;
     padding: 16px 52px;
     background-color: var(--colorPrimary100);
     border: 2px solid var(--colorPrimary);
     border-radius: var(--borderRadiusXs);
     font-size: var(--fontSizeMd);
     line-height: var(--lineHeightMd);
     font-weight: var(--fontWeightBold);
     color: var(--colorPrimary);
 }
 /* service-check */





 /* responsive css */
 @media screen and (min-width: 768px) and (max-width: 1279px) {
     .error-group {
         gap: 30px 0;
     }

     .error-group>img {
         width: 180px;
     }

     .error-group .title-group {
         gap: 10px 0;
     }

     .error-group .desc {
         font-size: var(--fontSizeBase);
         line-height: var(--lineHeightBase);
     }
 }

 @media screen and (max-width: 767px) {
     .error-group {
         gap: 20px 0;
     }

     .error-group>img {
         width: 140px;
     }

     .error-group .title-group {
         gap: 10px 0;
     }

     .error-group .section-title {
         text-align: center;
     }

     .error-group .desc {
         font-size: var(--fontSizeSm);
         line-height: var(--lineHeightSm);
     }

     /* service-check */
     .service-check-time{
         width: 100%;
         padding: 16px 0;
         font-size: var(--fontSizeSm);
         line-height: var(--lineHeightSm);
         text-align: center;
     }
     /* service-check */
 }